Popsloader Plugin version 1

Screenshot:
Notes: Just a few days after telling the homebrew community that he would not be making a 3.11 custom firmware any time soon, Dark-AleX comes back to us to fulfill other promise - a POPS loader that should enable 3.10 OE to load POPS from 3.00 to 3.11 OE. This shouldn't come as a suprise for most of us, given that even DAX mentions that the only major difference between 3.10 and 3.11 is the POPS - which is exactly what this plugin will remedy, and then some (loads from 3.00 to 3.11, remember?).
Type: EBOOT
Genre: App
Author: Dark_AleX
Version Number: 1
Release Date (YYYY-MM-DD): 2007-02-11
Number of Downloads: 1995
Entered By: wwsean08
Entered On:
Last Modification:
Last Modification Type: add
Installotron Support?: No

Compatibility Reports:

There are no results to show



© D. Court 2008. This web page is licenced for your personal, private, non-commercial use only.
RIPA NOTICE: NO CONSENT IS GIVEN FOR INTERCEPTION OF PAGE TRANSMISSION